Issue #14733 has been updated by shevegen (Robert A. Heiler).


The error says missing log4r.

I think this is not related to ruby core - the tracker here is about
ruby itself, not external dependencies.

If it is just a gem missing, "gem install log4r" should work.

https://rubygems.org/gems/log4r/

That gem has not been updated in 6 years, though, so I would not
think this to work very reliably.

----------------------------------------
Bug #14733: Error on reading log4r
https://bugs.ruby-lang.org/issues/14733#change-71829

* Author: cardillos (cherry ard)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: ruby 2.3.6p384 (2017-12-14 revision 9808)
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN, 2.5: UNKNOWN
----------------------------------------
Hello all,
I used Vagrant on Windows 10 which is using Ruby.
Here is the error on the log 

!verror.png!

Any idea anyone?

---Files--------------------------------
verror.png (8.48 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>